uuid: 8f8166a7-409e-4fef-892f-f3ddf61774ea
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bp_classes
    - paragraphs.paragraphs_type.bp_image
  module:
    - options
id: paragraph.bp_image.field_bp_classes
field_name: field_bp_classes
entity_type: paragraph
bundle: bp_image
label: 'CSS class(es)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
